/* <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet"> */

*,
*:before,
*:after {
  box-sizing: border-box;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #ffffff;
}

@font-face {
  font-family: "Noto Sans CJK JP Subset";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP.otf"), local("NotoSansCJKjp-Regular.otf"),
    local("NotoSansJP-Regular.otf"),
    url("/assets/woff/NotoSansCJKjp-Regular.woff2?ver=20180926") format("woff2"),
    url("/assets/woff/NotoSansCJKjp-Regular.woff?ver=20180926") format("woff"),
    url("/assets/ttf/NotoSansCJKjp-Regular.ttf?ver=20180926") format("ttf");
}

@font-face {
  font-family: "Noto Sans CJK JP Subset";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans CJK JP.otf"), local("NotoSansCJKjp-Bold.otf"),
    local("NotoSansJP-Bold.otf"),
    url("/assets/woff/NotoSansCJKjp-Bold.woff2?ver=20180926") format("woff2"),
    url("/assets/woff/NotoSansCJKjp-Bold.woff?ver=20180926") format("woff"),
    url("/assets/ttf/NotoSansCJKjp-Bold.ttf?ver=20180926") format("ttf");
}

body {
  width: 100%;
  margin: 0 !important;
  font-family: "Noto Sans", "Noto Sans CJK JP", "Noto Sans CJK JP Subset",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fas,
.far {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 12px;
}

/*ここからloading*/
.loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 9999;
}

.sk-circle {
  margin: 250px auto;
  width: 45px;
  height: 45px;
  position: relative;
}

.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.sk-circle .sk-child:before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}

.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

/*四方の赤線*/
/*#site-border-top {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 4px;
    background-color: #e20412;
}
#site-border-left {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 4px;
    height: 150%;
    background-color: #e20412;
}
#site-border-right {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9;
    width: 4px;
    height: 150%;
    background-color: #e20412;
}
#site-border-bottom {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 4px;
    background-color: #e20412;
}
*/

.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 450px;
  max-width: 80%;
  z-index: 2;
}
.popup-inner video {
  width: 60%;
}
.popup-inner img {
  width: 97%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}

.btn-square-slant {
  display: inline-block;
  position: relative;
  padding: 0.5em 1.4em;
  text-decoration: none;
  background: rgb(204, 204, 204, 0.5); /*ボタン色*/
  color: #fff;
  border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
  border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
}

.btn-square-slant:active {
  /*ボタンを押したとき*/
  border: none;
  -webkit-transform: translate(6px, 6px);
  transform: translate(6px, 6px);
}

.btn-square-slant:active:after,
.btn-square-slant:active:before {
  content: none; /*ボタンを押すと線が消える*/
}
.btn-square-slant1 {
  display: inline-block;
  position: relative;
  padding: 0.5em 1.4em;
  text-decoration: none;
  background: rgb(204, 204, 204, 0.5); /*ボタン色*/
  color: #fff;
  border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
  border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
}

.btn-square-slant1:active {
  /*ボタンを押したとき*/
  border: none;
  -webkit-transform: translate(6px, 6px);
  transform: translate(6px, 6px);
}

.btn-square-slant1:active:after,
.btn-square-slant1:active:before {
  content: none; /*ボタンを押すと線が消える*/
}
.text-image {
  text-align: center;
}
.text-image p {
  position: absolute;
  top: 50%;
  left: 15%;
  font-size: 5px;
  color: #ffffff;
}

.text-image1 p {
  position: absolute;
  top: 50%;
  left: 60%;
  font-size: 5px;
  color: #ffffff;
}

/*ここからheader全体*/
header {
  position: fixed;
  width: 95%;
  height: 54px;
  margin: 0 auto;
  text-align: center;
  margin-top: 8px;
  margin-left: 9px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px #999;
  border: 0px solid #111;
  opacity: 1;
  z-index: 30;
}

/*
ここからheaderの中のハンバーガーメニュー*/
#nav-drawer {
  position: relative;
  z-index: 300;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display: none;
  z-index: 300;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  padding-top: 24px;
  padding-left: 24px;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 300;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span,
#nav-open span:before,
#nav-open span:after {
  position: absolute;
  height: 5px;
  width: 27px;
  border-radius: 3px;
  background: #ff0211;
  display: block;
  content: "";
  cursor: pointer;
  z-index: 300;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

#nav-close {
  display: none; /*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0; /*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: 0.1s ease-in-out;
}

#nav-content {
  overflow: auto;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999; /*最前面に*/
  width: 100%;
  max-width: 270px; /*最大幅（調整してください）*/
  height: 100%;
  background: #fff;
  transition: 0.4s ease-in-out; /*滑らかに表示*/
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%); /*左に隠しておく*/
}

#nav-content {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.main-list,
.other-list,
.sns-list {
  padding: 0;
  display: inline-block;
  width: 100%;
}
#nav-content ul li {
  padding: 0;
}
.main-list {
  text-align: left;
  margin-top: 2px;
  width: 90%;
}
.main-list li {
  width: 100%;
  padding: 5px 0px;
  border-bottom: 0.1px solid #eee;
}
.main-list li p {
  color: #666;
  font-weight: bold;
  font-size: 15px;
  padding: 1px;
  line-height: 22px;
}
.main-list li p i {
  width: 19px;
  font-weight: 100;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
  color: #ff0211;
}

#sub-contents01 li p,
#sub-contents02 li p,
#sub-contents03 li p {
  font-size: 13px;
  line-height: 20px;
}
#sub-contents01 li p i,
#sub-contents02 li p i,
#sub-contents03 li p i {
  font-size: 13px;
  line-height: 20px;
  padding-left: 3px;
  padding-right: 7px;
  color: #4dc9ff;
}
#sub-contents03 li p i {
  font-size: 14px;
  line-height: 20px;
  padding-left: 3px;
  padding-right: 7px;
  color: #4dc9ff;
}
#sub-menu01,
#sub-menu02,
#sub-menu03 {
  position: relative;
}
.drop {
  position: absolute;
  right: 5px;
  top: 0px;
  font-weight: bold;
  font-size: 25px;
}

.other-list {
  display: inline-block;
  margin-top: 12px;
  width: 85%;
}
.other-list li {
  width: 49%;
  display: inline-block;
  margin-bottom: 0px;
  text-align: left;
}
.other-list li span {
  font-size: 12px;
  line-height: 24px;
  color: #666;
}
.other-list li span i {
  font-weight: 100;
  font-size: 14px;
  padding: 0px 4px;
}

.main-list p[class="notion"] {
  color: #ff0211;
}
#sub-contents01 p[class="notion"] {
  color: #ff0211;
}
#sub-contents02 p[class="notion"] {
  color: #ff0211;
}
#sub-contents03 p[class="notion"] {
  color: #ff0211;
}
.other-list span[class="notion"] {
  color: #ff0211;
}
#sub-contents01 p[class="comingsoon"] {
  color: #ccc;
}
#sub-contents02 p[class="comingsoon"] {
  color: #ccc;
}
#sub-contents03 p[class="comingsoon"] {
  color: #ccc;
}

.sns-list {
  width: 80%;
  display: inline-block;
}
.sns-list li {
  width: 30%;
  display: inline-block;
  text-align: center;
}
.sns-list li span i {
  font-size: 28px;
  line-height: 21px;
}
.twitter {
  color: #55acee;
}
.facebook {
  color: #3b5998;
}
.instagram {
  color: #d93177;
}
.map-marker {
  color: #ff0211;
}

#nav-input:checked ~ #nav-close {
  display: block; /*カバーを表示*/
  opacity: 0.5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%); /*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
}

/*
ここからheaderの中のロゴ*/
.header-logo img {
  width: 230px;
  opacity: 1;
  padding-top: 6px;
}

/*
ここからcontainer*/
.index-container {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  margin-top: 0px;
  padding-top: 0px;
  overflow: hidden;
}

.index-container1 {
  margin: 0 auto;
  background-color: #e4e4e4;
  margin-top: 0px;
  padding-top: 0px;
  overflow: hidden;
  text-align: center;
}
.index-container1 img {
  text-align: center;
}

.relative {
  position: relative;
  width: 100%;
  text-align: center;
  background-color: #e4e4e4;
}
.absolute {
  position: absolute;
  bottom: 20%;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  max-width: 600px;
  padding: 1em 0;
}
.absolute p {
  margin: 0;

  font-size: 150%;
  text-align: center;
}

.img_box {
  position: relative;
}
.img_box li {
  position: absolute;
  padding: 10px;
}
.img_box .tag_box {
  top: 10px;
  left: 10px;
  background-color: #9d6437;
  font-weight: bold;
  line-height: 2.17;
  color: #ffffff;
}
.img_box .date_box {
  color: #a46032;
  background-color: #ffffff;
  right: 10px;
  bottom: 10px;
  border: solid 2px #a46032;
}
.img_box img {
  width: 100%;
}

/*
ここからtop-contents*/
.top-contents {
  width: 100%;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  margin: 0 auto;
  padding-top: 0px;
  text-align: center;
  background-image: url(/assets/img/top03.jpg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin-bottom: 30px;
  background-position-x: 60%;
}

.top-info-contents {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 400px;
  text-align: center;
}

.top-info {
  position: absolute;
  top: 85%;
  top: 55vh;
  right: 8px;
  width: 60%;
}

/*
ここからtitleまとめて*/
.title {
  margin: 0px auto;
}
.title-en {
  margin: 0 auto;
  display: block;
}
.title-en {
  font-size: 20px;
  color: #7d7d7d;
  margin-left: -9px;
  font-weight: 700;
  margin-top: 34px;
  margin-bottom: 34px;
}
.title-en i {
  color: #ff0211;
  font-size: 28px;
  font-weight: bold;
  padding-right: 8px;
  vertical-align: initial;
}

.contact-content {
  text-align: center;
}

.contact-btn {
  display: inline-block;
  width: 90%;
  height: 80px;
  line-height: 60px;
  border: 3px solid #ff0211;
  font-size: 16px;
  color: #ff0211;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 10px;
  transition: 0.4s;
}

.contact-btn:hover {
  background-color: #ff0211;
  border-color: #f5f5f5;
  color: #fff;
}

.contact-btn i {
  font-size: 18px;
  margin-right: 4px;
}

/* ここから出展団体リンク */
.dantai-link {
  width: 90%;
  padding: 0;
  margin: 0 auto;
}

.dantai-link li {
  display: inline-block;
  width: 100%;
  height: 135px;
  position: relative;
  margin: 0 auto;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border-radius: 8px;
  margin-top: 15px;
}

.dantai-link h4 {
  font-size: 11px;
  color: #000;
  display: inline;
  position: absolute;
  bottom: 14px;
  left: 15px;
  border-bottom: solid 1px #4dc9ff;
}

.dantai-link span i {
  color: #4dc9ff;
  position: absolute;
  bottom: 9px;
  right: 15px;
  font-size: 30px;
}

.nakamogi_img {
  background: url(/assets/img/press-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

.others_img {
  background: url(/assets/img/support-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others2_img {
  background: url(/assets/img/lemit.png) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others3_img {
  background: url(/assets/img/genic.png) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others4_img {
  background: url(/assets/img/kakuduke.png) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others5_img {
  background: url(/assets/img/tmb.png) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others6_img {
  background: url(/assets/img/susume-top.jpg) no-repeat center center;
  background-size: cover;
  height: 60%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.others7_img {
  background: url(/assets/img/kohaku-top.png) no-repeat center center;
  background-size: cover;
  height: 60%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

/* ここから企画情報リンク */
.search-link {
  width: 90%;
  padding: 0;
  margin: 0 auto;
}

.search-link li {
  display: inline-block;
  width: 100%;
  height: 135px;
  position: relative;
  margin: 0 auto;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 15px;
}

.search-link h4 {
  font-size: 14px;
  color: #000;
  display: inline;
  position: absolute;
  bottom: 23px;
  left: 15px;
  border-bottom: solid 1px #4dc9ff;
}

.search-link p {
  font-size: 10.5px;
  color: #222;
  line-height: 16px;
  display: inline;
  position: absolute;
  bottom: 5px;
  left: 15px;
  margin: 0;
}

.search-link span i {
  color: #4dc9ff;
  position: absolute;
  bottom: 9px;
  right: 15px;
  font-size: 30px;
}

.searchsystem_img {
  background: url(/assets/img/search-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

.nakamogi-search-link_img {
  background: url(/assets/img/nakamogi-search-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

.seminar-search-link_img {
  background: url(/assets/img/seminar-search-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

.honki-link_img {
  background: url(/assets/img/honki-link.jpg) no-repeat center center;
  background-size: cover;
  height: 65%;
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}

/*ここからmain-topicsまとめて*/
.news {
  width: 100%;
  padding-bottom: 40px;
}

.news-topics {
  width: 90%;
  height: 300px;
  padding: 0;
  padding: 10px 0px;
  margin: 0 auto;
  overflow: scroll;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  background-image: url(/assets/img/dot01.png);
  background-size: contain;
  background-repeat: repeat;
  background-size: 24%;
  border-radius: 8px;
}

.news-topic {
  display: inline-block;
  width: 90%;
  height: 110px;
  position: relative;
  margin: 0 auto;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border-radius: 10px;
  margin: 6px 16px;
}

.news-topic img {
  height: 110px;
  border-radius: 7px 0px 0px 7px;
}

.for-all,
.for-students,
.for-new {
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 10px;
  padding: 1px 10px;
  border-radius: 7px 0px 0px 0px;
}

.for-all {
  background-color: #2f2f8e;
}

.for-students {
  background-color: #ff8243;
}

.for-new {
  background-color: #ffb3c3;
}

.new {
  display: inline;
  position: absolute;
  top: -8px;
  right: 0px;
  width: 38px;
  height: 38px;
  border-radius: 100%;
  color: #fff;
  background-color: #ff0211;
  font-size: 10px;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  line-height: 38px;
  text-align: center;
  animation: 1.3s linear infinite flash;
}

@keyframes flash {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

@-webkit-keyframes flash {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

@-moz-keyframes flash {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

.news-topic h4 {
  font-size: 12px;
  color: #444;
  display: inline;
  position: absolute;
  top: -8px;
  left: 120px;
  transition: 0.2s;
}

.news-topic p {
  font-size: 10px;
  color: #444;
  line-height: 14px;
  display: inline;
  position: absolute;
  top: 22px;
  left: 120px;
  margin-right: 9px;
  margin-left: 1px;
  font-feature-settings: "palt";
  text-align: justify;
  transition: 0.2s;
}

.news-topic h6 {
  font-size: 11px;
  color: #4dc9ff;
  display: inline;
  position: absolute;
  top: 68px;
  right: 8px;
  font-weight: 400;
}

/*ここからaccess*/
.access {
  width: 100%;
  padding: 10px 0px;
  background-color: #f3f6f7;
}

.map {
  margin: 0 auto;
  padding-bottom: 20px;
  width: 85%;
  margin-top: 35px;
}

.map iframe {
  width: 100%;
  height: 250px;
  border-radius: 10px;
  border: none;
}

.access ul {
  width: 85%;
  font-size: 13px;
  padding: 0;
  color: #444;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 60px;
  line-height: 24px;
}

.access ul li {
  width: 100%;
  display: inline-block;
  text-align: left;
}

.access ul li i {
  color: #ff0211;
  font-size: 15px;
  font-weight: bold;
  padding-right: 5px;
  vertical-align: middle;
}

/*ここからcontactbtn*/
.contactbtn {
  display: inline-block;
  position: fixed;
  width: 100%;
  margin: 26px auto;
  padding: 0;
  bottom: 10px;
}

.contactbtn li {
  width: 100%;
  display: inline-block;
  margin-bottom: 0px;
  text-align: left;
}

.contactbtn li a {
  padding: 12px 30px;
  font-size: 16px;
  font-weight: 700;
  border-radius: 8px;
  color: #ff0211;
  border: solid 2px #ff0211;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0px 13px rgba(0, 0, 0, 0.3);
}
.contactbtn img {
  text-align: right;
  width: 45%;
  height: 45%;
}

/*border: solid 4px #ff0211;
  color: #ff0211;
*/

/*ここからfooter*/
footer {
  margin: 0 auto;
  width: 100%;
  background-color: #ffffff;
  background-color: #ff0211;
}
.kyosan img {
  width: 50%;
  height: 200%;
}

.other {
  width: 100%;
  padding: 34px 0px;
  background-color: #ff0211;
  margin: 0 auto;
  text-align: left;
}

.other ul {
  width: 85%;
  display: inline-block;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

.other ul li {
  display: inline-block;
  width: 49%;
  margin: 0 auto;
  text-align: left;
}

.other span {
  display: inline-block;
  font-size: 12px;
  line-height: 26px;
}

.other i {
  font-size: 15px;
  padding-right: 5px;
}

.other a img {
  width: 85%;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

footer p {
  font-size: 10px;
  color: #ffffff;
  text-align: center;
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

/*ここからpagetop*/
.pagetop {
  position: fixed;
  bottom: 7px;
  right: 18px;
}

.pagetop a {
  display: block;
  z-index: 999;
  border-radius: 35px;
  width: 51px;
  height: 51px;
  line-height: 48px;
  box-shadow: 0 0px 13px rgba(0, 0, 0, 0.3);
  background-color: rgba(255, 255, 255, 0.9);
  border: solid 2px #4dc9ff;
  color: #4dc9ff;
  font-weight: 700;
  font-size: 33px;
  text-align: center;
  transition: 0.1s;
}

.resizeimage {
  text-align: center;
}

.resizeimage img {
  width: 200;
  height: 400;
  padding: 20px;
  text-align: right;
}

img.content2 {
  position: absolute;
  top: 200px;
  left: 200px;
}

.example {
  position: relative;
}

.example .fa {
  /*classがfaのアイコンに対して*/
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0; /*余計な隙間を除く*/
  padding: 0; /*余計な隙間を除く*/
  color: white; /*アイコン色*/
  font-size: 60px; /*サイズ*/
}

.example img {
  width: 100%;
}

/* 440px以上 */

@media (min-width: 440px) {
  .index-container {
    padding-top: 0px;
  }

  .top-info-contents {
    width: 100%;
    height: 450px;
  }

  .top-info {
    top: 50vh;
    right: 30px;
    width: 50%;
  }

  .resizeimage img {
    width: 20%;
    height: 60%;
  }
}

/* 550px以上 */

@media (min-width: 550px) {
  .index-container {
    padding-top: 0px;
  }

  .top-contents {
    background-size: auto 100%;
    margin-bottom: 10px;
    background-position-x: 50%;
  }

  .top-info-contents {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 400px;
  }

  .top-info {
    top: 50vh;
    right: 30px;
    width: 50%;
  }

  .top-info {
    position: absolute;
    top: 85%;
    top: 55vh;
    right: 8px;
    width: 30%;
  }

  .news-topics {
    margin-top: 40px;
    width: 90%;
    padding: 16px 48px;
    background-image: url(/assets/img/dot01.png);
    background-size: contain;
    background-repeat: repeat;
    background-size: 18%;
  }

  .other ul {
    width: 85%;
  }

  .other a img {
    width: 55%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.resizeimage img {
  width: 30%;
  height: auto;
}

/* 768px以上 */

@media (min-width: 768px) {
  #nav-open {
    width: 30px;
    height: 22px;
    padding-top: 34px;
    padding-left: 45px;
  }
  #nav-open span,
  #nav-open span:before,
  #nav-open span:after {
    height: 6px;
    width: 38px;
    border-radius: 3px;
    cursor: pointer;
    z-index: 300;
  }
  #nav-open span:before {
    bottom: -10px;
  }
  #nav-open span:after {
    bottom: -20px;
  }

  header {
    width: 95%;
    height: 64px;
    margin-top: 15px;
    margin-left: 24px;
    border-radius: 10px;
    box-shadow: 0 0 20px #999;
  }
  .header-logo img {
    width: 300px;
    padding-top: 6px;
  }

  .index-container {
    padding-top: 0px;
  }

  .top-contents {
    background-size: auto 100%;
    margin-bottom: 10px;
    background-position-x: 50%;
  }

  .top-info-contents {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 400px;
  }

  .top-info {
    top: 50vh;
    right: 30px;
    width: 30%;
  }

  .title-en {
    font-size: 22px;
    margin-left: -9px;
    margin-top: 32px;
    margin-bottom: 32px;
  }
  .title-en i {
    font-size: 29px;
    padding-right: 16px;
    vertical-align: initial;
  }

  /*ここからcontactbtn*/

  .contactbtn li {
    display: none;
  }

  /*ここから企画情報*/

  .search-link {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    margin-left: 40px;
  }

  .search-link li {
    display: inline-block;
    width: 46%;
    height: 130px;
  }

  .search-link h4 {
    font-size: 15px;
    bottom: 20px;
    left: 15px;
  }

  .search-link p {
    font-size: 10px;
    line-height: 16px;
    bottom: 3px;
    left: 15px;
  }

  .search-link span i {
    bottom: 9px;
    right: 10px;
    font-size: 30px;
  }

  .searchsystem_img {
    height: 65%;
  }

  .nakamogi-search-link_img {
    height: 65%;
  }

  .seminar-search-link_img {
    height: 65%;
  }

  .honki-link_img {
    height: 65%;
  }

  .news {
    background-size: 10%;
    padding-bottom: 50px;
  }
  .news-topics {
    width: 90%;
    height: 230px;
    padding: 30px 30px;
    background-image: url(/assets/img/dot01.png);
    background-size: contain;
    background-repeat: repeat;
    background-size: 14%;
  }
  .news-topics li {
    width: 48%;
    height: 106px;
    border-radius: 8px;
    margin: 8px 5px;
  }
  .news-topic img {
    height: 106px;
    border-radius: 8px 0px 0px 8px;
  }
  .for-all,
  .for-students,
  .for-new {
    font-size: 10px;
    padding: 1px 8px;
    border-radius: 8px 0px 0px 0px;
  }
  .new {
    top: -8px;
    right: 0px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 12px;
    line-height: 40px;
  }
  .news-topic h4 {
    font-size: 12px;
    top: -6px;
    left: 114px;
  }
  .news-topic p {
    font-size: 10px;
    line-height: 15px;
    top: 24px;
    left: 114px;
    margin-right: 8px;
  }
  .news-topic h6 {
    font-size: 10px;
    top: 65px;
    right: 8px;
    font-weight: 100;
  }

  .caption {
    font-size: 12px;
  }
  .resizeimage img {
    width: 200px;
    height: 400px;
  }
}

/* 992px以上 */

@media (min-width: 992px) {
  .index-container {
    width: 100%;
    padding-top: 0px;
  }

  .top-contents {
    background-size: auto 100%;
    margin-bottom: 10px;
    background-image: url(/assets/img/koya-03.jpg);
  }

  .title-en {
    font-size: 20px;
    margin-left: 0px;
    margin-top: 28px;
    margin-bottom: 29px;
  }
  .title-en i {
    font-size: 22px;
    padding-right: 14px;
    vertical-align: initial;
  }

  .top-info-contents {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 400px;
  }

  .top-info {
    top: 50vh;
    right: 60px;
    width: 30%;
  }

  .news {
    background-size: 10%;
    padding-bottom: 50px;
  }
  .news-topics {
    width: 90%;
    height: 300px;
    padding: 10px 10px;
    background-size: 10%;
  }
  .news-topics li {
    width: 100%;
    margin: 8px 3px;
    height: 100px;
  }
  .news-topic img {
    height: 100px;
    border-radius: 8px 0px 0px 8px;
  }
  .for-all,
  .for-students,
  .for-new {
    font-size: 10px;
    padding: 1px 8px;
    border-radius: 8px 0px 0px 0px;
  }
  .new {
    top: -10px;
    right: 0px;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    font-size: 12px;
    line-height: 40px;
  }
  .news-topic h4 {
    font-size: 12px;
    top: -6px;
    left: 114px;
  }
  .news-topic p {
    font-size: 9px;
    line-height: 14px;
    top: 24px;
    left: 114px;
    margin-right: 8px;
  }
  .news-topic h6 {
    font-size: 10px;
    top: 60px;
    right: 10px;
    font-weight: 400;
  }

  .top-left {
    float: left;
    width: 50%;
    max-width: 900px;
  }

  .top-right {
    float: right;
    width: 50%;
    max-width: 900px;
  }

  .access {
    clear: both;
    background-color: #ffffff;
  }
  .caption {
    font-size: 12px;
  }

  .resizeimage img {
    width: 200px;
    height: 400px;
  }

  .contactbtn img {
    text-align: right;
    width: 30%;
    height: 30%;
  }
}
@media (min-width: 1024px) {
  .popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: 0.6s;
  }
  .popup.is-show {
    opacity: 1;
    visibility: visible;
  }
  .popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 960px;
    max-width: 80%;
    z-index: 2;
  }
  .popup-inner video {
    width: 60%;
  }
  .popup-inner img {
    width: 97%;
  }
  .close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
  }
  .close-btn i {
    font-size: 20px;
    color: #333;
  }

  .btn-square-slant {
    display: inline-block;
    position: relative;
    padding: 0.5em 1.4em;
    text-decoration: none;
    background: rgb(204, 204, 204, 0.5); /*ボタン色*/
    color: #fff;
    border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
    border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
  }

  .btn-square-slant:active {
    /*ボタンを押したとき*/
    border: none;
    -webkit-transform: translate(6px, 6px);
    transform: translate(6px, 6px);
  }

  .btn-square-slant:active:after,
  .btn-square-slant:active:before {
    content: none; /*ボタンを押すと線が消える*/
  }
  .btn-square-slant1 {
    display: inline-block;
    position: relative;
    padding: 0.5em 1.4em;
    text-decoration: none;
    background: rgb(204, 204, 204, 0.5); /*ボタン色*/
    color: #fff;
    border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
    border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
  }
}

/* 1200px以上 */

@media (min-width: 1200px) {
  #nav-open {
    width: 30px;
    height: 22px;
    padding-top: 35px;
    padding-left: 52px;
  }
  header {
    width: 95%;
    height: 68px;
    margin-top: 15px;
    margin-left: 30px;
    border-radius: 10px;
  }
  .header-logo img {
    width: 350px;
    padding-top: 6px;
  }

  .index-container {
    width: 100%;
    padding-top: none;
    padding: none;
  }

  .top-contents {
    background-size: auto 100%;
    margin-bottom: 10px;
    background-position-x: 50%;
    width: 100vw;
    height: auto;
    min-height: 100vh;
  }
  .top-info-contents {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 450px;
  }

  .top-info {
    top: 50vh;
    right: 50px;
    width: 20%;
  }

  .title-en {
    font-size: 22px;
    margin-left: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .title-en i {
    font-size: 24px;
    padding-right: 14px;
    vertical-align: initial;
  }

  /*ここから企画情報*/
  .search-link li {
    display: inline-block;
    width: 90%;
    height: 130px;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
  }
  .search-link h4 {
    font-size: 13px;
    bottom: 20px;
    left: 15px;
  }
  .search-link p {
    font-size: 10px;
    line-height: 16px;
    bottom: 2px;
    left: 15px;
  }
  .search-link span i {
    bottom: 7px;
    right: 10px;
    font-size: 32px;
  }

  .news-topics {
    height: 300px;
    padding: 10px 20px;
    background-size: 10%;
  }
  .news-topics li {
    width: 100%;
    margin: 8px 3px;
    height: 100px;
  }
  .news-topic img {
    height: 100px;
    border-radius: 8px 0px 0px 8px;
  }
  .for-all,
  .for-students,
  .for-new {
    font-size: 10px;
    padding: 0px 10px;
    border-radius: 8px 0px 0px 0px;
  }
  .new {
    top: -10px;
    right: -10px;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    font-size: 12px;
    line-height: 42px;
  }
  .news-topic h4 {
    font-size: 13px;
  }
  .news-topic p {
    font-size: 10px;
    line-height: 16px;
    top: 27px;
  }
  .news-topic h6 {
    font-size: 11px;
    top: 52px;
    right: 12px;
  }

  .top-left {
    width: 50%;
    max-width: 1000px;
  }

  .top-right {
    width: 50%;
    max-width: 1000px;
  }

  .access {
    clear: both;
    width: 100%;
    padding: 24px 0px;
    background-color: #ffffff;
  }
  .map {
    margin: 0 auto;
    padding-bottom: 20px;
    width: 100%;
    margin-top: 50px;
    text-align: center;
  }
  .map iframe {
    width: 80%;
    height: 240px;
    border-radius: 10px;
  }

  .access ul {
    width: 80%;
    font-size: 14px;
    padding: 0;
    color: #444;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 60px;
    line-height: 24px;
  }
  .access ul li {
    width: 100%;
    display: inline-block;
    text-align: left;
  }

  .other {
    margin-bottom: -11px;
    padding: 34px 0px;
  }

  .other span {
    font-size: 12px;
    line-height: 26px;
  }

  .other i {
    font-size: 15px;
    padding-right: 5px;
  }

  .other a img {
    width: 30%;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  footer p {
    font-size: 10px;
  }

  .pagetop {
    position: fixed;
    bottom: 13px;
    right: 21px;
  }

  .resizeimage img {
    width: 60%;
    height: auto;
  }
  .contactbtn img {
    text-align: right;
    width: 30%;
    height: 30%;
  }

  .btn-square-slant {
    display: inline-block;
    position: relative;
    padding: 0.5em 1.4em;
    text-decoration: none;
    background: rgb(204, 204, 204, 0.5); /*ボタン色*/
    color: #fff;
    border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
    border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
  }

  .btn-square-slant:active {
    /*ボタンを押したとき*/
    border: none;
    -webkit-transform: translate(6px, 6px);
    transform: translate(6px, 6px);
  }

  .btn-square-slant:active:after,
  .btn-square-slant:active:before {
    content: none; /*ボタンを押すと線が消える*/
  }

  .btn-square-slant1 {
    display: inline-block;
    position: relative;
    padding: 0.5em 1.4em;
    text-decoration: none;
    background: rgb(204, 204, 204, 0.5); /*ボタン色*/
    color: #fff;
    border-bottom: solid 5px #36528c; /*ボタン色より暗めに*/
    border-right: solid 5px #5375bd; /*ボタン色より暗めに*/
  }

  .btn-square-slant1:active {
    /*ボタンを押したとき*/
    border: none;
    -webkit-transform: translate(6px, 6px);
    transform: translate(6px, 6px);
  }

  .btn-square-slant1:active:after,
  .btn-square-slant1:active:before {
    content: none; /*ボタンを押すと線が消える*/
  }

  .text-image p {
    position: absolute;
    top: 190%;
    left: 12%;
    font-size: 40px;
    color: rgb(0, 0, 255, 0.5);
    text-align: center;
  }

  .text-image1 p {
    position: absolute;
    top: 190%;
    left: 60%;
    font-size: 40px;
    color: rgb(0, 0, 255, 0.5);
  }

  .popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: 0.6s;
  }
  .popup.is-show {
    opacity: 1;
    visibility: visible;
  }
  .popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 1200px;
    max-width: 80%;
    z-index: 2;
  }
  .popup-inner video {
    width: 100%;
  }
  .popup-inner img {
    width: 97%;
  }
  .close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
  }
  .close-btn i {
    font-size: 20px;
    color: #333;
  }
  .btn-close {
    background: #000;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    margin: 10px auto;
    width: 95%;
    text-align: center;
  }

  /* チェックボックスの初期設定 */
  #popup-on {
    display: none;
  }
  /* チェックされたらポップアップウインドウを開く */

  /* 閉じるボタン */
  .btn-close {
    background: #000;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    margin: 10px auto;
    width: 95%;
    text-align: center;
  }
}

/* Resources */

/* 1300px以上 */

@media (min-width: 1300px) {
  .index-container {
    padding-top: 0px;
    width: 100%;
  }
  .top-contents {
    background-size: auto 100%;
    margin-bottom: 10px;
    height: 500px;
  }
  .top-info-contents {
    width: 100%;
    height: 500px;
  }
  .top-info {
    top: 45vh;
    right: 30px;
    width: 24%;
  }

  .resizeimage {
    text-align: center;
  }

  .resizeimage img {
    width: 15%;
    height: auto;
    margin: 1px;
    text-align: right;
  }
  .contactbtn img {
    text-align: right;
    width: 30%;
    height: 30%;
  }
}

/* 1500px以上 */

@media (min-width: 1500px) {
  .top-contents {
    background-size: auto 100%;
    margin-bottom: 20px;
  }

  .index-container {
    width: 100%;
  }

  .top-info {
    top: 40vh;
    right: 30px;
    width: 24%;
  }

  .top-left {
    width: 7%;
    max-width: 1400px;
  }

  .top-right {
    width: 26%;
    max-width: 500px;
  }

  .resizeimage img {
    width: 300px;
    height: 400px;
  }
}

/* 1700px以上 */

@media (min-width: 1700px) {
  .top-contents {
    background-size: auto 100%;
    margin-bottom: 20px;
  }

  .index-container {
    width: 100%;
  }

  .top-info {
    top: 38vh;
    right: 32px;
    width: 22%;
  }

  .resizeimage img {
    width: 100%;
    height: 100%;
  }

  .contactbtn img {
    text-align: right;
    width: 30%;
    height: 30%;
  }
}
